[Step1]
Type=6
NpcTemplateId=6929
FightNpcTemplateId=6921;6922
FightNpcCount=2
NpcPos=50368;104096
Radius=520
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step2]
Type=6
NpcTemplateId=6929
FightNpcTemplateId=6921;6922
FightNpcCount=2
NpcPos=49984;102624
Radius=520
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step3]
Type=6
NpcTemplateId=6929
FightNpcTemplateId=6921;6922
FightNpcCount=2
NpcPos=50624;103296
Radius=520
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step4]
Type=6
NpcTemplateId=6929
FightNpcTemplateId=6921;6922
FightNpcCount=2
NpcPos=49920;101312
Radius=520
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step5]
Type=3
NpcTemplateId=6921;6922
NpcCount=2
NpcPos=51063;101300
Radius=800

[Step6]
Type=4
NpcTemplateId=6924
NpcCount=1
NpcPos=51961;100682
Radius=800
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step7]
Type=3
NpcTemplateId=6921;6922
NpcCount=2
NpcPos=51961;100682
Radius=800

[Step8]
Type=6
NpcTemplateId=6929
FightNpcTemplateId=6921;6922
FightNpcCount=2
NpcPos=50752;101984
Radius=520
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step9]
Type=6
NpcTemplateId=6929
FightNpcTemplateId=6921;6922
FightNpcCount=2
NpcPos=51392;103136
Radius=520
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step10]
Type=6
NpcTemplateId=6929
FightNpcTemplateId=6921;6922
FightNpcCount=2
NpcPos=52320;102784
Radius=520
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step11]
Type=4
NpcTemplateId=6922;6923
NpcCount=2
NpcPos=52975;103552
Radius=800